<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS उपयोगकर्ता';
$string['accesNOCAS'] = 'अन्य उपयोगकर्ता';
$string['auth_cas_auth_user_create'] = 'उपयोगकर्ताओं को बाह्य रूप से बनाएं';
$string['auth_cas_baseuri'] = 'सर्वर का URI (यदि baseUri नहीं तो कोई नहीं)<br />उदाहरण के लिए, यदि CAS सर्वर host.domaine.fr/CAS/ पर प्रतिक्रिया करता है तो<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'बेस URI';
$string['auth_cas_broken_password'] = 'आप अपना पासवर्ड बदल दिए बिना आगे बढ़ सकते हैं, हालांकि इसे बदलने के लिए कोई उपलब्ध पृष्ठ नहीं है। कृपया अपने टूटारा  प्रशासक से संपर्क करें।';
$string['auth_cas_cantconnect'] = 'सीएएस मॉड्यूल का एलडीएपी हिस्सा सर्वर से कनेक्ट नहीं हो सकता: {$a}';
$string['auth_cas_casversion'] = 'CAS प्रोटोकॉल संस्करण';
$string['auth_cas_certificate_check'] = 'यदि आप सर्वर प्रमाणपत्र को मान्य करना चाहते हैं तो \'हाँ\' का चयन करें';
$string['auth_cas_certificate_check_key'] = 'सर्वर सत्यापन';
$string['auth_cas_certificate_path'] = 'सर्वर प्रमाणपत्र को मान्य करने के लिए CA चेन फ़ाइल का पथ (PEM प्रारूप)';
$string['auth_cas_certificate_path_empty'] = 'यदि आप सर्वर सत्यापन चालू करते हैं, तो आपको एक प्रमाणपत्र पथ निर्दिष्ट करना होगा';
$string['auth_cas_certificate_path_key'] = 'प्रमाणपत्र पथ';
$string['auth_cas_changepasswordurl'] = 'पासवर्ड-परिवर्तन यूआरएल';
$string['auth_cas_create_user'] = 'अगर आप टूटारा डेटाबेस में सीएएस-प्रमाणीकृत उपयोगकर्ताओं को सम्मिलित करना चाहते हैं तो इसे चालू करें। यदि न तो केवल टूटारा  डेटाबेस में पहले ही मौजूद उपयोगकर्ता लॉग इन कर सकते हैं।';
$string['auth_cas_create_user_key'] = 'उपयोगकर्ता बनाइये';
$string['auth_cas_curl_ssl_version'] = 'उपयोग करने के लिए SSL संस्करण (2 या 3)। डिफ़ॉल्ट रूप से PHP यह स्वयं निर्धारित करने का प्रयास करेगा, हालांकि कुछ मामलों में यह मैन्युअल रूप से सेट करना होगा।';
$string['auth_cas_curl_ssl_version_default'] = 'डिफ़ॉल्ट';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL संस्करण';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_casdescription'] = 'इस पद्धति में सिंगल साइन ऑन वातावरण (SSO) में उपयोगकर्ताओं को प्रमाणित करने के लिए एक CAS सर्वर (सेंट्रल ऑथेंटिकेशन सर्विस) का उपयोग होता है। आप एक साधारण LDAP प्रमाणीकरण का भी उपयोग कर सकते हैं। अगर CAS के अनुसार दिए गए उपयोगकर्ता नाम और पासवर्ड वैध हैं, तो Totara अपने डाटाबेस में एक नई उपयोगकर्ता प्रविष्टि बनाता है, यदि आवश्यक हो तो LDAP से उपयोगकर्ता के गुण लेकर। निम्नलिखित लॉगिन पर केवल उपयोगकर्ता नाम और पासवर्ड की जांच की जाती है।';
$string['auth_cas_enabled'] = 'अगर आप सीएएस प्रमाणीकरण का उपयोग करना चाहते हैं तो इसे चालू करें।';
$string['auth_cas_hostname'] = 'CAS सर्वर का होस्टनाम<br />उदाहरण: host.domain.fr';
$string['auth_cas_hostname_key'] = 'होस्ट का नाम';
$string['auth_cas_invalidcaslogin'] = 'क्षमा करें, आपका लॉगिन विफल रहा है - आप अधिकृत नहीं हो सकते';
$string['auth_cas_language'] = 'चुनी गई भाषा';
$string['auth_cas_language_key'] = 'भाषा';
$string['auth_cas_logincas'] = 'सुरक्षित कनेक्शन एक्सेस';
$string['auth_cas_logoutcas'] = 'हां\' का चयन करें यदि आप Totara से डिस्कनेक्ट करते समय CAS से लॉगआउट करना चाहते हैं';
$string['auth_cas_logoutcas_key'] = 'CAS लॉगआउट विकल्प';
$string['auth_cas_logout_return_url'] = 'CAS उपयोगकर्ताओं को लॉग आउट करने के बाद जिस URL पर पुनः निर्देशित किया जाना चाहिए वह प्रदान करें।<br />यदि रिक्त छोड़ा गया है, तो उपयोगकर्ताओं को उस स्थान पर ले जाया जाएगा जहां Totara उपयोगकर्ता को पुनः निर्देशित करेगा';
$string['auth_cas_logout_return_url_key'] = 'वैकल्पिक लॉगआउट रिटर्न URL';
$string['auth_cas_multiauth'] = 'यदि आप बहु प्रमाणीकरण (CAS + अन्य प्रमाणीकरण) चाहते हैं तो \'हाँ\' का चयन करें';
$string['auth_cas_multiauth_key'] = 'एकाधिक-प्रमाणीकरण';
$string['auth_casnotinstalled'] = 'सीएएस प्रमाणीकरण का उपयोग नहीं कर सकते। PHP LDAP मॉड्यूल स्थापित नहीं है।';
$string['auth_cas_port'] = 'CAS सर्वर का पोर्ट';
$string['auth_cas_port_key'] = 'पोर्ट';
$string['auth_cas_proxycas'] = 'यदि आप प्रॉक्सी-मोड में CAS का उपयोग करते हैं तो \'हाँ\' का चयन करें';
$string['auth_cas_proxycas_key'] = 'प्रॉक्सी मोड';
$string['auth_cas_server_settings'] = 'CAS सर्वर कॉन्फ़िगरेशन';
$string['auth_cas_text'] = 'सुरक्षित संयोजन';
$string['auth_cas_use_cas'] = 'सीएएस का उपयोग करें';
$string['auth_cas_version'] = 'CAS का सन्सकरण';
$string['CASform'] = 'प्रमाणीकरण विकल्प';
$string['noldapserver'] = 'CAS के लिए कोई LDAP सर्वर कॉन्फ़िगर नहीं है! सिंक करना अक्षम है।';
$string['pluginname'] = 'CAS सर्वर (SSO)';
$string['synctask'] = 'CAS उपयोगकर्ता कार्य सिंक करते हैं';
