<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = '’{$a->role_shortname}’ कोर्स में उपयोगकर्ता \'{$a->user_username}\' को \'{$a->course_shortname}\' (id{$a->course_id}) भूमिका असाइन कर रहे है';
$string['assignrolefailed'] = '\'{$a->role_shortname}\'उपयोगकर्ता को \'{$a->user_username}\' को \'{$a->course_shortname}\' (आईडी {$a->course_id}) पाठ्यक्रम में असाइन करने में विफल';
$string['autocreate'] = '<p>कोर्स को स्वचालित रूप से बनाया जा सकता है यदि कोर्स में एसे नामांकन है जो अभी तक Totara में मौजूद नहीं है </p><p> यदि आप स्वत: कोर्स निर्माण का उपयोग कर रहे हैं, तो यह सिफारिश की जाती है कि उपरोक्त निर्दिष्ट चार कोर्स फ़ील्ड (ID नंबर, संक्षिप्त नाम, पूर्णनाम और सारांश) के संशोधनों को रोकने के लिए आप संबंधित भूमिकाओं में से निम्नलिखित क्षमताओं को हटा दें: मूडल/कोर्स:id नंबर बदलें, मूडल/कोर्स:संक्षिप्त नाम बदलें, मूडल/कोर्स:पूर्ण नाम बदलें और मूडल/कोर्स:सारांश बदलें।</p>';
$string['autocreate_key'] = 'स्वत: बनाएं';
$string['autocreation_settings'] = 'स्वचालित कोर्स निर्माण के सेटिंग्स';
$string['autoupdate_settings'] = 'स्वचालित कोर्स अपडेट के सेटिंग्स';
$string['autoupdate_settings_desc'] = '<p> सिंक्रनाइज़ेशन स्क्रिप्ट चल रहा है, तो अपडेट करने के लिए फ़ील्ड का चयन करें (पंजीकरण / ldap / cli / sync.php) </p><p> जब कम से कम एक फ़ील्ड का चयन किया जाता है तो एक अपडेट हो जाएगा। </p>';
$string['bind_dn'] = 'यदि आप उपयोगकर्ता खोजें के लिए बाइंड उपयोगकर्ता का उपयोग करना चाहते हैं, तो यहां निर्दिष्ट करें। \'\'cn=ldapuser,ou=public,o=org \' की तरह';
$string['bind_dn_key'] = 'उपयोगकर्ता विशिष्ट नाम को बाइंड करें';
$string['bind_pw'] = 'बाइंड उपयोगकर्ता के लिए पासवर्ड';
$string['bind_pw_key'] = 'पासवर्ड';
$string['bind_settings'] = 'बाइंड सेटिंग्स';
$string['cannotcreatecourse'] = 'कोर्स नहीं बना सकते: LDAP रिकॉर्ड से अपेक्षित डेटा गायब है!';
$string['cannotupdatecourse'] = 'कोर्स अपडेट नहीं किया जा सकता है: LDAP रिकॉर्ड से अपेक्षित डेटा गायब है! कोर्स का idनंबर: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'कोर्स को अपडेट नहीं किया जा सकता है: डुप्लिकेट संक्षिप्त नाम Id नंबर \'{$a->idnumber}\' वाला कोर्स छोड़ रहे है...';
$string['category'] = 'स्वत: निर्मित कोर्स की श्रेणी';
$string['category_key'] = 'श्रेणी';
$string['contexts'] = 'LDAP के संदर्भ';
$string['couldnotfinduser'] = 'उपयोगकर्ता \'{$a}\' को खोज नहीं सके, छोड़ रहे है';
$string['course_fullname'] = 'वैकल्पिक: LDAP एट्रिब्यूट  से पूर्ण नाम प्राप्त करेंगे';
$string['course_fullname_key'] = 'पूर्ण नाम';
$string['course_fullname_updateonsync'] = 'सिंक्रनाइज़ेशन स्क्रिप्ट के दौरान पूर्ण नाम अपडेट करें';
$string['course_fullname_updateonsync_key'] = 'पूर्ण नाम अपडेट करें';
$string['course_idnumber'] = 'LDAP एट्रिब्यूट  से कोर्स ID नंबर प्राप्त करेंगे आमतौर पर \'cn\' या \'uid\'';
$string['course_idnumber_key'] = 'ID नंबर';
$string['coursenotexistskip'] = 'पाठ्यक्रम \'{$a}\' मौजूद नहीं है और स्वचालन अक्षम है, लंघन';
$string['course_search_sub'] = 'उप संदर्भ से ग्रुप सदस्यता खोजें';
$string['course_search_sub_key'] = 'उप संदर्भ खोजें';
$string['course_settings'] = 'कोर्स नामांकन के सेटिंग्स';
$string['course_shortname'] = 'वैकल्पिक: LDAP एट्रिब्यूट  से संक्षिप्त नाम प्राप्त करेंगे';
$string['course_shortname_key'] = 'संक्षिप्त नाम';
$string['course_shortname_updateonsync'] = 'सिंक्रनाइज़ेशन स्क्रिप्ट के दौरान छोटा नाम अपडेट करें';
$string['course_shortname_updateonsync_key'] = 'संक्षिप्त नाम अपडेट करें';
$string['course_summary'] = 'वैकल्पिक: LDAP एट्रिब्यूट  से सारांश प्राप्त करेंगे';
$string['course_summary_key'] = 'सारांश';
$string['course_summary_updateonsync'] = 'सिंक्रनाइज़ेशन स्क्रिप्ट के दौरान सारांश अपडेट करें';
$string['course_summary_updateonsync_key'] = 'सारांश अपडेट करें';
$string['courseupdated'] = 'id नंबर \'{$a->idnumber}\' वाले कोर्स को सफलतापूर्वक अपडेट किया गया था।';
$string['courseupdateskipped'] = 'id नंबर \'{$a->idnumber}\' वाले कोर्स को अपडेट करने की आवश्यकता नहीं है। छोड़ रहे है...';
$string['createcourseextid'] = 'गैर-मौजूदा पाठ्यक्रम \'{$a->courseextid}\' में नामांकित उपयोगकर्ता बनाएं';
$string['createnotcourseextid'] = 'उपयोगकर्ता ने एक गैर-मौजूदा कोर्स \'{$a->courseextid}\' में दाखिला लिया';
$string['creatingcourse'] = 'कोर्स बनाना \'{$a} __\'...';
$string['duplicateshortname'] = 'कोर्स बनाने में असफल। डुप्लिकेट संक्षिप्त नाम Id नंबर \'{$a->idnumber}\' वाला कोर्स छोड़ रहे है...';
$string['editlock'] = 'मूल्य लॉक करें';
$string['emptyenrolment'] = '’{$a->role_shortname}’ कोर्स में \'{$a->course_shortname}\' भूमिका के लिए रिक्त नामांकन';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'उपयोगकर्ता \'{$a->user_username}\' को \'{$a->course_shortname}\' कोर्स में नामांकित करें(id {$a->course_id})';
$string['enroluserenable'] = '‘{$a->user_username}’ कोर्स में उपयोगकर्ता ‘{$a->course_shortname}’ के लिए नामांकन सक्षम किया गया (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: {$a}';
$string['extcourseidinvalid'] = 'कोर्स का बाह्य id अमान्य है!';
$string['extremovedsuspend'] = '‘{$a->user_username}’ कोर्स में उपयोगकर्ता ‘{$a->course_shortname}’ के लिए नामांकन अक्षम किया गया (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = '‘{$a->user_username}’ कोर्स में उपयोगकर्ता ‘{$a->course_shortname}’ के लिए नामांकन अक्षम किया गया और भूमिकाएं हटा दी गई है(id {$a->course_id})';
$string['extremovedunenrol'] = '‘{$a->user_username}’ कोर्स में से उपयोगकर्ता \'{$a->course_shortname}\' का नामांकन रद्द करें(id {$a->course_id})';
$string['failed'] = 'असफल होना!';
$string['general_options'] = 'आम विकल्प';
$string['group_memberofattribute'] = 'एट्रिब्यूट का नाम जो निर्दिष्ट करता है कि दिए गए उपयोगकर्ता या समूह किस समूह से संबंधित है (उ.दा., का सदस्य , समूह सदस्यता, आदि)';
$string['group_memberofattribute_key'] = 'का सदस्य\' एट्रिब्यूट';
$string['host_url'] = 'LDAP होस्ट को URL-प्रारूप में निर्दिष्ट करें जैसे \'ldap://ldap.myorg.com/\' या \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'होस्ट URL';
$string['idnumber_attribute'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो उसी विशेषता को निर्दिष्ट करें जो आपने उपयोगकर्ता आईडी  मैपिंग के लिए LDAP प्रमाणन सेटिंग्स में उपयोग किया है।';
$string['idnumber_attribute_key'] = 'ID नंबर एट्रिब्यूट';
$string['ldap_encoding'] = 'LDAP सर्वर द्वारा उपयोग किया गया एन्कोडिंग निर्दिष्ट करें। सबसे अधिकतर utf-8, MS AD v2 डिफ़ॉल्ट प्लेटफ़ॉर्म एन्कोडिंग का उपयोग करता है जैसे कि cp1252, cp1250, आदि।';
$string['ldap_encoding_key'] = 'LDAP एन्कोडिंग';
$string['ldap:manage'] = 'LDAP नामांकन के उदाहरणों को प्रबंधित करें';
$string['memberattribute'] = 'LDAP सदस्य एट्रिब्यूट';
$string['memberattribute_isdn'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो आपको उन्हें यहां निर्दिष्ट करने की आवश्यकता है। यदि हां, तो आपको इस अनुभाग में शेष सेटिंग्स को कॉन्फ़िगर करने की आवश्यकता है।';
$string['memberattribute_isdn_key'] = 'सदस्य एट्रिब्यूट dn का उपयोग करता है';
$string['nested_groups'] = 'क्या आप नामांकन के लिए नेस्ट किए गए समूह (समूहों के समूह) का उपयोग करना चाहते हैं?';
$string['nested_groups_key'] = 'नेस्ट किए गए समूह';
$string['nested_groups_settings'] = 'नेस्ट किए गए समूह के सेटिंग्स';
$string['nosuchrole'] = 'ऐसी कोई भूमिका नहीं:{$a}\'';
$string['objectclass'] = 'कोर्स खोजने के लिए उपयोग किया जाने वाला ऑब्जेक्टक्लास। आमतौर पर \'समूह\' या \'posixGroup\'';
$string['objectclass_key'] = 'ऑब्जेक्ट क्लास';
$string['ok'] = 'ठीक!';
$string['opt_deref'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो निर्दिष्ट करें कि खोज के दौरान उपनाम कैसे नियंत्रित किया जाता है। निम्न मानों में से कोई एक चुनें: \'नहीं\' (एलडीएपीडीईआरईएफ़_एनईईईआर) या \'हां\' (एलडीएपीडीईआरईएफ़_लैव)';
$string['opt_deref_key'] = 'विलक्षण उपनाम';
$string['phpldap_noextension'] = '<em>प्रतीत होता है कि PHP LDAP मॉड्यूल उपस्थित नहीं है। कृप्या सुनिश्चित करें कि यह इंस्टॉल किया हुआ और सक्षम है यदि आप इस नामांकन प्लगइन का उपयोग करना चाहते हैं।</em>';
$string['pluginname'] = 'LDAP के नामांकन';
$string['pluginname_desc'] = '<p>आप अपने नामांकन को नियंत्रित करने के लिए LDAP सर्वर का उपयोग कर सकते हैं। यह माना जाता है कि आपके LDAP वृक्ष में ऐसे समूह होते हैं जो कोर्स को मैप करते हैं, और उन समूहों / कोर्स में से प्रत्येक में शिक्षार्थीओं के लिए मैप करने के लिए सदस्यता प्रविष्टियां होंगी। </p> <p>यह माना जाता है कि कोर्स LDAP में समूहों के रूप में परिभाषित होते हैं प्रत्येक समूह में एकाधिक सदस्यता क्षेत्र (<em> सदस्य </em> या <em> सदस्य यूआईडी </em>) होते हैं जिसमें उपयोगकर्ता की एक अद्वितीय पहचान होती है। </p> <p> LDAP नामांकन का उपयोग करने के लिए, आपके उपयोगकर्ता <strong> को </strong> ] एक मान्य आईडी नंबर फ़ील्ड जरूरत है। LDAP समूहों को उस सदस्य फ़ील्ड में id नंबर होना चाहिए, जो उपयोगकर्ता के लिए कोर्स में नामांकित हो। यह आमतौर पर अच्छी तरह से काम करेगा यदि आप पहले से ही LDAP प्रमाणीकरण का उपयोग कर रहे हैं। </p><p>जब उपयोगकर्ता लॉग इन करेगा तब नामांकन अपडेट होगा। नामांकन को सिंक में रखने के लिए आप एक स्क्रिप्ट भी चला सकते हैं। <em>enrol/ldap/cli/sync.php</em>में देखें। </p><p> इस प्लगइन को भी LDAP में नए समूह प्रकट होने पर स्वचालित रूप से नए कोर्स बनाने के लिए सेट किया जा सकता हैं।</p>';
$string['pluginnotenabled'] = 'प्लगइन सक्षम नहीं है!';
$string['role_mapping'] = '<p>प्रत्येक भूमिका जिसे आप LDAP में से असाइन करना चाहते हैं उसके लिए, आपको ऐसे संदर्भों की सूची निर्दिष्ट करनी होगी जहां भूमिका कोर्स के समूह स्थित हैं। अलग-अलग संदर्भों को \';\' द्वारा अलग करें। </p><p>आपको वह एट्रिब्यूट भी निर्दिष्ट करना होगा जो आपका LDAP सर्वर समूह के सदस्यों को बनाए रखने के लिए उपयोग करता है। आमतौर पर \'सदस्य\' या \'सदस्ययूUid\' </p>';
$string['role_mapping_attribute'] = '{$a}के लिए LDAP सदस्य एट्रिब्यूट';
$string['role_mapping_context'] = '{$a}के लिए LDAP संदर्भ';
$string['role_mapping_key'] = 'LDAP में से भूमिकाएं मैप करें';
$string['roles'] = 'भूमिका मैपिंग';
$string['server_settings'] = 'LDAP सर्वर सेटिंग्स';
$string['synccourserole'] = '\'{$a->idnumber}\' भूमिका \'{$a->role_shortname}\' के लिए सिंकिंग कोर्स';
$string['template'] = 'वैकल्पिक: स्वचालित रूप से बनाया गया कोर्स एक टेम्प्लेट कोर्स से उनकी सेटिंग्स कॉपी कर सकता हैं';
$string['template_key'] = 'टेम्पलेट';
$string['unassignrole'] = 'पाठ्यक्रम \'{$a->course_shortname}\' से उपयोगकर्ता \'{$a->user_username}\' को असाइन करने वाली भूमिका \'{$a->role_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'पाठ्यक्रम \'{$a->course_shortname}\' (आईडी {$a->course_id}) से उपयोगकर्ता \'{$a->user_username}\' को भूमिका \'{$a->role_shortname}\' को असाइन करने में विफल रहा है';
$string['unassignroleid'] = 'अनजिनिंग रोल आईडी \'{$a->role_id}\' को उपयोगकर्ता आईडी \'{$a->user_id}\'';
$string['updatelocal'] = 'स्थानीय डेटा अपडेट करें';
$string['user_attribute'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो उपयोगकर्ताओं को नाम / खोज करने के लिए उपयोग किए गए विशेषता निर्दिष्ट करें। यदि आप LDAP प्रमाणीकरण का उपयोग कर रहे हैं, तो यह मान LDAP प्रमाणन प्लगइन में \'आईडी नंबर\' मानचित्रण में निर्दिष्ट विशेषता से मेल खाना चाहिए।';
$string['user_attribute_key'] = 'आईडी नंबर विशेषता';
$string['user_contexts'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो संदर्भों की सूची निर्दिष्ट करें जहां उपयोगकर्ता स्थित हैं। अर्ध-बृहदान्त्र (;) के साथ अलग-अलग संदर्भों को अलग करें । उदाहरण के लिए: \'ou = उपयोगकर्ता, ओ = ओआरजी; कहां = दूसरों, o = ऑर्ग \'।';
$string['user_contexts_key'] = 'संदर्भ';
$string['user_search_sub'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो निर्दिष्ट करें कि उपयोगकर्ताओं के लिए खोज उप-संदर्भों में भी किया जाता है या नहीं।';
$string['user_search_sub_key'] = 'उप संदर्भ खोजें';
$string['user_settings'] = 'उपयोगकर्ता लुकअप सेटिंग्स';
$string['user_type'] = 'यदि समूह सदस्यता में विशिष्ट नाम हैं, तो निर्दिष्ट करें कि उपयोगकर्ताओं को LDAP में कैसे संग्रहित किया गया है';
$string['user_type_key'] = 'उपयोगकर्ता प्रकार';
$string['version'] = 'आपका सर्वर द्वारा उपयोग किए जाने वाला LDAP प्रोटोकॉल का संस्करण';
$string['version_key'] = 'संस्करण';
