<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>यह सिफारिश की जाती है कि इंस्टोलेशन के बाद config.php फ़ाइल की अनुमति को बदल दिया जाए ताकि फ़ाइल को वेब सर्वर द्वारा संशाधित न किया जा सके।
कृप्या ध्यान दें कि यह उपाय सर्वर की सुरक्षा में महत्वपूर्ण सुधार नहीं करता है, हालांकि यह सामान्य शोषण को धीमा या सीमित कर सकता है।</p>';
$string['check_configrw_name'] = 'लेखन योग्य config.php';
$string['check_configrw_ok'] = 'config.php को PHP स्क्रिप्ट्स के द्वारा संशाधित नही किया जा सकता।';
$string['check_configrw_warning'] = 'PHP स्क्रिप्ट config.php को संशाधित कर सकती है।';
$string['check_cookiehttponly_details'] = '<p>यह सिफारिश की जाती है कि केवल HTTP कुकीज क्लाइंट साइड स्क्रिप्ट को सर्वर द्वारा निर्धारित कुकीज़ तक का एक्सेस से रोकने के लिए सक्षम हो, जो XSS हमलों के जोखिम को कम करने में मदद करता है।</p> <p> HTTP केवल फ्लेग सभी आधुनिक ब्राउज़रों द्वारा समर्थित है, लेकिन कृप्या ध्यान रखें कि पुराने ब्राउज़र इस फ्लेग का समर्थन नहीं कर सकते हैं और इसलिए इसे कम सुरक्षित माना जाना चाहिए</p>';
$string['check_cookiehttponly_error'] = 'कृप्या केवल HTTP कुकीज को सक्षम करें।';
$string['check_cookiehttponly_name'] = 'केवल HTTP कुकीज';
$string['check_cookiehttponly_ok'] = 'केवल HTTP कुकीज को सक्षम करें।';
$string['check_cookiesecure_details'] = '<p>यदि आप https संचार को सक्षम करते हैं तो दृढ़ता से यह सिफारिश की जाती है कि आप सुरक्षित कुकीज भी सक्षम करें। आपको http से https तक स्थायी पुनर्निर्देशन भी जोड़ना चाहिए। आदर्श रूप से HSTS हेडर अच्छी तरह से सेवा करते हैं।</p>';
$string['check_cookiesecure_error'] = 'कृप्या सुरक्षित कुकीज सक्षम करें';
$string['check_cookiesecure_name'] = 'सुरक्षित कुकीज';
$string['check_cookiesecure_ok'] = 'सुरक्षित कुकीज सक्षम करें';
$string['check_defaultuserrole_details'] = '<p>सभी लॉग इन उपयोगकर्ताओं को डिफ़ॉल्ट उपयोगकर्ता भूमिका की क्षमता दी जाती है। कृप्या सुनिश्चित करें कि इस भूमिका में कोई जोखिम भरी क्षमताओं की अनुमति नहीं है।</p>
<p>डिफ़ॉल्ट उपयोगकर्ता भूमिका के लिए केवल समर्थित लेगसीत प्रकार है <em>प्रमाणीकृत उपयोगकर्ता</em>। कोर्स देखने की क्षमता सक्षम नहीं होनी चाहिए।</p>';
$string['check_defaultuserrole_error'] = 'डिफ़ॉल्ट उपयोगकर्ता भूमिका "{$a}" गलत तरीके से परिभाषित है!';
$string['check_defaultuserrole_name'] = 'सभी उपयोगकर्ताओं के लिए डिफ़ॉल्ट भूमिका';
$string['check_defaultuserrole_notset'] = 'डिफ़ॉल्ट भूमिका सेट नही की गई है।';
$string['check_defaultuserrole_ok'] = 'सभी उपयोगकर्ताओं की परिभाषा के लिए डिफ़ॉल्ट भूमिका ठीक है।';
$string['check_displayerrors_details'] = 'उत्पादन साईट पर <p>PHP सेटिंग <code> display_errors </code> को सक्षम करने की सिफारिश नहीं की जाती नहीं है क्योंकि त्रुटि संदेश आपके सर्वर के बारे में संवेदनशील जानकारी प्रकट कर सकते हैं।</p>';
$string['check_displayerrors_error'] = 'त्रुटि प्रदर्शित करने के लिए PHP सेटिंग सक्षम है। यह सिफारिश की जाती है कि यह अक्षम हो।';
$string['check_displayerrors_name'] = 'PHP त्रुटियों का प्रदर्शन';
$string['check_displayerrors_ok'] = 'PHP त्रुटियों के प्रदर्शन को अक्षम किया गया है।';
$string['check_emailchangeconfirmation_details'] = '<p>यह सिफारिश की जाती है कि जब उपयोगकर्ता अपने ईमेल एड्रेस को अपने प्रोफ़ाइल में बदलते हैं, तो ईमेल पुष्टिकरण चरण की आवश्यकता है। यदि अक्षम है, तो स्पैमर स्पैम भेजने के लिए सर्वर का उपयोग करने का प्रयास कर सकते हैं।</p>
<p>ईमेल फ़ील्ड भी प्रमाणीकरण प्लगइन से लॉक हो सकते हैं, यहाँ इस संभावना को नहीं माना जाता है।</p>';
$string['check_emailchangeconfirmation_error'] = 'उपयोगकर्ता कोई भी ईमेल एड्रेस दर्ज कर सकते हैं।';
$string['check_emailchangeconfirmation_info'] = 'उपयोगकर्ता केवल अनुमति वाले डोमेन से ईमेल एड्रेस कर सकते हैं।';
$string['check_emailchangeconfirmation_name'] = 'ईमेल के बदलाव की पुष्टि';
$string['check_emailchangeconfirmation_ok'] = 'उपयोगकर्ता प्रोफ़ाइल में ईमेल एड्रेस मे बदलाव की पुष्टि।';
$string['check_embed_details'] = '<p>अमर्यादित ऑब्जेक्ट एम्बेड करना बहुत खतरनाक है - कोई भी पंजीकृत उपयोगकर्ता दूसरे सर्वर उपयोगकर्ताओं के खिलाफ XSS हमला कर सकता है। यह सेटिंग उत्पादन सर्वर पर अक्षम होना चाहिए।</p>';
$string['check_embed_error'] = 'अमर्यादित ऑब्जेक्ट एम्बेड करना सक्षम किया गया है - यह अधिकांश सर्वरों के लिए बहुत खतरनाक है।';
$string['check_embed_name'] = 'एंबेड और ऑब्जेक्ट की अनुमति दें';
$string['check_embed_ok'] = 'अमर्यादित ऑब्जेक्टएम्बेड करने की अनुमति नही है।';
$string['check_frontpagerole_details'] = '<p>डिफ़ॉल्ट आगे के पृष्ठ भूमिका सभी पंजीकृत उपयोगकर्ताओं को आगे के पृष्ठ की गतिविधियों के लिए दी गई है। कृप्या सुनिश्चित करें कि इस भूमिका के लिए कोई जोखिम भरी क्षमताओं की अनुमति नहीं है।</p>
<p>यह सिफारिश की जाती है कि इस उद्देश्य के लिए एक विशेष भूमिका बनाई गई है और एक लेगसी प्रकार की भूमिका का उपयोग नहीं किया गया है।</p>';
$string['check_frontpagerole_error'] = 'गलत तरीके से परिभाषित आगे के पृष्ठ की भूमिका "{$a}" पाई गई है!';
$string['check_frontpagerole_name'] = 'आगे के पृष्ठ की भूमिका';
$string['check_frontpagerole_notset'] = 'आगे के पृष्ठ की भूमिका सेट नही की गई है।';
$string['check_frontpagerole_ok'] = 'आगे के पृष्ठ की भूमिका की परिभाषा ठीक है।';
$string['check_google_details'] = '<p>Google की ओपन टू सेटिंग शर्च इंजन को अतिथि एक्सेस वाले कोर्स में प्रवेश करने के लिए सक्षम बनाती है। यदि अतिथि लॉग इन की अनुमति नहीं है, तो इस सेटिंग को सक्षम करने का कोई मतलब नही है।</p>';
$string['check_google_error'] = 'सर्च इंजिन एकसेस करने की अनुमति है लेकिन अतिथि एक्सेस अक्षम है।';
$string['check_google_info'] = 'सर्च इंजिन अतिथि के रूप में दाखिल हो सकते है।';
$string['check_google_name'] = 'Google में खोलें';
$string['check_google_ok'] = 'सर्च इंजिन एक्सेस सक्षम नही है।';
$string['check_guest_details'] = '<p>उपयोगकर्ता एकाउंट के बिना लॉग इन को रोकने के लिए सिफारिश की गई है। कृप्या "अतिथि लॉग इन बटन" सेटिंग को अक्षम करने पर विचार करें।</p>';
$string['check_guest_name'] = 'अतिथि एक्सेस';
$string['check_guest_ok'] = 'उपयोगकर्ताओं को अपने एकाउंट से लॉग इन करना होगा।';
$string['check_guestrole_details'] = '<p>अतिथि भूमिका का उपयोग अतिथि के लिए किया जाता है, लॉग इन किए गए उपयोगकर्ता और अस्थायी अतिथि कोर्स एक्सेस के लिए नही। कृप्या सुनिश्चित करें कि इस भूमिका में कोई जोखिम भरी क्षमताओं की अनुमति नहीं है।</p>
<p>अतिथि भूमिका के लिए केवल एक लेगसी प्रकार समर्थित है<em>अतिथि</em>।</p>';
$string['check_guestrole_error'] = 'अतिथि भूमिका "{$a}" को गलत तरीके से परिभाषित किया गया है।';
$string['check_guestrole_name'] = 'अतिथि भूमिका';
$string['check_guestrole_notset'] = 'अतिथि भूमिका को सेट किया गया है।';
$string['check_guestrole_ok'] = 'अतिथि भूमिका की परिभाषा ठीक है।';
$string['check_guest_warning'] = 'उपयोगकर्ता इस सर्वर का उपयोग पासवर्ड के बिना एक अतिथि की तरह कर सकते है।';
$string['check_https_details'] = '<p>HTTP प्रोटोकॉल आसानी से शोषण योग्य है, सभी प्रोडक्शन सर्वर पर HTTPS प्रोटोकॉल का उपयोग करने के लिए दृढ़तापूर्वक सिफारिश की जाती है।</p>';
$string['check_https_name'] = 'HTTPS प्रोटोकॉल';
$string['check_https_ok'] = 'HTTPS प्रोटोकॉल का उपयोग किया गया है।';
$string['check_https_warning'] = 'HTTPS प्रोटोकॉल का उपयोग नहीं किया गया है।';
$string['check_mediafilterswf_name'] = '.swf मीडिया फिल्टर को सक्षम किया गया है।';
$string['check_mediafilterswf_ok'] = 'फ्लैश मीडिया फिल्टर सक्षम नहीं है';
$string['check_mediafilterswf_trusteddetails'] = '<p>यदि उपयोगकर्ता विश्वसनीय नहीं हैं, तो स्वचालित swf एम्बेड करना खतरनाक हो सकता है। XSS विश्वसनीय उपयोगकर्ताओं के लिए सुरक्षा रिपोर्ट की समीक्षा करें। यदि उपयोग नहीं किया जा रहा है, तो प्रोड्क्शन साइटों पर फ्लैश एनीमेशन अक्षम करें।</p>';
$string['check_mediafilterswf_warning'] = 'विश्वसनीय उपयोगकर्ताओं के लिए फ़्लैश मीडिया फ़िल्टर सक्षम है। यह XSS जोखिम बढ़ाता है।';
$string['check_noauth_details'] = '<p><em>प्रमाणीकरण नहीं</em> प्लगइन प्रोड्क्शन स्थलों के लिए अभिप्रेत नहीं है। जब तक कि यह एक विकास परीक्षण साइट नहीं है, कृप्या इसे अक्षम करें।</p>';
$string['check_noauth_error'] = 'प्रोड्क्शन साइटों पर कोई प्रमाणीकरण प्लगिन का उपयोग नहीं किया जा सकता।';
$string['check_noauth_name'] = 'कोई प्रमाणीकरण नहीं';
$string['check_noauth_ok'] = 'कोई प्रमाणीकरण प्लगइन अक्षम नही है।';
$string['check_nodemodules_details'] = '<p>निर्देशिका <em>{$a->path}</em> में Node.js मॉड्यूल और उनकी निर्भरताएं होती हैं, जो आमतौर पर NPM उपयोगिता द्वारा इनस्टॉल की गई होती हैं। Totara विकास के लिए ये मॉड्यूल आवश्यक हो सकते हैं। उन्हें Totara साइट चलाने की जरूरत नहीं है और इसमें संभावित खतरनाक कोड शामिल हो सकते हैं जो आपकी साइट को रिमोट हमलों में सामने लाते हैं। </p> <p>यह दृढ़ता से सिफारिश की जाती है कि यदि निर्देशिका सार्वजनिक URL के माध्यम से उपलब्ध हो तो निर्देशिका को हटा दें या कम से कम उस पर वेब एक्सेस को निषिद्ध करे।</p>';
$string['check_nodemodules_info'] = 'सार्वजानिक साइटों पर node_मोड्यूल निर्देशिका मौजूद नही होनी चाहिए।';
$string['check_nodemodules_name'] = 'Node.js मोड्यूल निर्देशिका';
$string['check_openprofiles_details'] = 'खुल्ली उपयोगकर्ता प्रोफ़ाइल के साथ स्पैमर द्वारा दुर्व्यवहार किया जा सकता है। यह सिफारिश की जाती है की या तो <code> उपयोगकर्ता को प्रोफ़ाइल के लिए लॉग इन करना अनिवार्य करें</code> या<code>बाध्य उपयोगकर्ता को लॉग ईन करने के लिए</code> सक्षम किया गया है।';
$string['check_openprofiles_error'] = 'कोई भी लॉग इन किए बिना उपयोगकर्ता प्रोफ़ाइल को देख सकते हैं।';
$string['check_openprofiles_name'] = 'खुल्ली उपयोगकर्ता प्रोफ़ाइल';
$string['check_openprofiles_ok'] = 'उपयोगकर्ता की प्रोफ़ाइल देखने से पहेले लॉग इन करना जरुरी है।';
$string['check_passwordpolicy_details'] = '<p>यह सिफारिश की जाती है कि पासवर्ड निति सेट की जाएं, चूंकि पासवर्ड अनुमान लगाना अक्सर अनाधिकृत एक्सेस प्राप्त करने का सबसे आसान तरीका है।
 आवश्यकताओं को बहुत सख़्त मत बनाइयें, क्योंकि इससे उपयोगकर्ता अपने पासवर्ड याद नहीं रख सकते हैं और या तो उन्हें भूल जाएँगे या उन्हें लिखकर रख सकते हैं।</p>';
$string['check_passwordpolicy_error'] = 'पासवर्ड पोलिसी सेट नही की गई है।';
$string['check_passwordpolicy_name'] = 'पासवर्ड नीति';
$string['check_passwordpolicy_ok'] = 'पासवर्ड पोलिसी सक्षम की गई है।';
$string['check_persistentlogin_details'] = '<p> यदि सक्षम किया गया तो निरंतर लॉगिन मानक सत्र के समयबाह्य को अनदेखा करता है और स्थायी ब्राउज़र कुकी सेट करता है यह कुकी बाद में ब्राउज़र पुनरारंभ या सत्र समय समाप्त होने के बाद स्वचालित रूप से पुन: लॉगिन उपयोगकर्ता के लिए उपयोग की जाती है। </p>';
$string['check_persistentlogin_name'] = 'लगातार लॉगिन';
$string['check_persistentlogin_ok'] = 'लगातार लॉगिन अक्षम है';
$string['check_persistentlogin_warning'] = 'लगातार लॉगिन को सुरक्षा जोखिम माना जा सकता है';
$string['check_preventexecpath_details'] = '<p> व्यवस्थापक GUI के माध्यम से सेट की जाने वाली निष्पादन योग्य पथ विशेषाधिकार वृद्धि के लिए एक वेक्टर है। </p>';
$string['check_preventexecpath_name'] = 'निष्पादन योग्य पथ';
$string['check_preventexecpath_ok'] = 'निष्पादन योग्य पथ केवल config.php में व्यवस्थित होते हैं।';
$string['check_preventexecpath_warning'] = 'निष्पादन योग्य पथ व्यवस्थापक GUI में सेट किए जा सकते हैं।';
$string['check_repositoryurl_details'] = '<p>URL डाउनलोडर को सक्षम करनेसे बाह्य उपयोगकर्ताओं को आपके आंतरिक नेटवर्क के भीतर URL एक्सेस करने की अनुमति मिल सकती है। आपको इस सुविधा को सक्षम नहीं करना चाहिए अगर आपके पास उपयोगकर्ता हैं जो आपके LMS को एक्सेस करने की अनुमति रखते हैं लेकिन LMS सर्वर से एक्सेस वाले आपके आंतरिक नेटवर्क के भीतर अन्य संसाधनों को एक्सेस करने की अनुमति नहीं है।</p>';
$string['check_repositoryurl_name'] = 'URL डाउनलोडर रिपॉजिटरी';
$string['check_repositoryurl_ok'] = 'URL डाउनलोडर रिपॉजिटरी अक्षम है।';
$string['check_repositoryurl_warning'] = 'URL डाउनलोडर रिपॉजिटरी सक्षम है।';
$string['check_riskadmin_detailsok'] = '<p>कृप्या सिस्टम प्रशासक की निम्न सूची सत्यापित करें:</p>{$a}';
$string['check_riskadmin_detailswarning'] = 'p> कृपया सिस्टम प्रशासक की निम्न सूची सत्यापित करें: </p> {$a->admins} <p> यह सिस्टम संदर्भ में केवल व्यवस्थापक भूमिका को असाइन करने के लिए अनुशंसित है। निम्न संदर्भों में निम्नलिखित उपयोगकर्ताओं (असमर्थित) व्यवस्थापक भूमिका असाइनमेंट हैं: </p> {$a->unsupported}';
$string['check_riskadmin_name'] = 'प्रशाशक';
$string['check_riskadmin_ok'] = 'सर्वर{$a}प्रशाशक मिलें.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}"> {$a->fullname}({$a->email}) समीक्षा भूमिका असाइनमेंट</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} सर्वर व्यवस्थापक और {$a->unsupcount} असमर्थित व्यवस्थापक भूमिका असाइन मिला।';
$string['check_riskbackup_detailsok'] = 'कोई भूमिका स्पष्ट रूप से उपयोगकर्ता डेटा के बैकअप की अनुमति नहीं है हालांकि, ध्यान दें कि &quot;doanything&quot; क्षमता वाले व्यवस्थापक अब भी ऐसा करने में सक्षम होने की संभावना रखते हैं।';
$string['check_riskbackup_details_overriddenroles'] = '<p>ये सक्रिय ओवरराइड उपयोगकर्ता को बैकअप में उपयोगकर्ता डेटा शामिल करने की क्षमता प्रदान करते हैं। कृप्या सुनिश्चित करें कि यह अनुमति जरूरी है।</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>निम्न सिस्टम भूमिकाएं वर्तमान में उपयोगकर्ताओं को बैकअप में उपयोगकर्ता डेटा शामिल करने की अनुमति देता हैं।  कृप्या सुनिश्चित करें कि यह अनुमति जरूरी है।</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>उपरोक्त भूमिकाओं या स्थानीय ओवरराइड के कारण, निम्न उपयोगकर्ता खातों के पास वर्तमान में उनके कोर्स में नामांकित होने वाले किसी भी उपयोगकर्ता से निजी डेटा वाले बैकअप बनाने की अनुमति है।  सुनिश्चित करें कि वे (a) विश्वसनीय हैं और (b) मजबूत पासवर्ड द्वारा सुरक्षित हैं:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} में {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'उपयोगकर्ता के डेटा का बैकअप';
$string['check_riskbackup_ok'] = 'कोई भूमिका स्पष्ट रूप से उपयोगकर्ता डेटा के बैकअप की अनुमति नहीं है';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) {$a->contextname}</a>में';
$string['check_riskbackup_warning'] = '{$a->rolecount}भूमिकाएं , {$a->overridecount} ओवरराइड किए हुए, और {$a->usercount} उपयोगकर्ता के डेटा बैकअप के साथ उपयोगकर्ता मिलें है।';
$string['check_riskxss_details'] = '<p>RISK_XSS सभी खतरनाक क्षमताओं को दर्शाता है जो केवल विश्वसनीय उपयोगकर्ता ही उपयोग कर सकते हैं।</p>
<p>कृप्या उपयोगकर्ताओं की निम्न सूची सत्यापित करें और सुनिश्चित करें कि आप इस सर्वर पर पूरी तरह से भरोसा करते हैं:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS विश्वसनीय उपयोगकर्ता';
$string['check_riskxss_warning'] = 'RISK_XSS – {$a} उपयोगकर्ता मिले जिनका भरोसा किया जाना चाहिए।';
$string['check_unsecuredataroot_details'] = '<p>डेटारूट निर्देशिका को वेब के द्वारा एक्सेस नही किया जाना चाहिए। निर्देशिका एक्सेस योग्य नही है यह सुनिश्चित करने का सबसे अच्छा तरीका यह है की निर्देशिका का उपयोग सार्वजनिक वेब निर्देशिका के बहार किया जाना चाहिए।</p>
<p>यदि आप निर्देशिका को स्थानांतरित करते है, तो आपको <code>config.php</code> अनुसार <code>$CFG->dataroot</code> को अपडेट करने की जरुरत पड़ सकती है।</p>';
$string['check_unsecuredataroot_error'] = 'आपकी डेटारूट निर्देशिका <code>{$a}</code> गलत स्थान पर है और वेब के सामने है!';
$string['check_unsecuredataroot_name'] = 'असुरक्षित डेटारूट';
$string['check_unsecuredataroot_ok'] = 'डेटारूट निर्देशिका वेब के द्वारा एक्सेस योग्यल नही होनी चाहिए।';
$string['check_unsecuredataroot_warning'] = 'आपकी डेटारूट निर्देशिका <code>{$a}</code> गलत स्थान पे है और शायद वेब के सामने खुल सकती है।';
$string['check_usernameenumeration_details'] = '<p>जब एक उपयोगकर्ता के क्रेडेंशियल गलत होते हैं Totara उस कारण के बारे में अस्पष्ट होने के लिए सावधानी बरतता है, ताकि उपयोगकर्ता को यह पता न हो कि उपयोगकर्ता नाम या पासवर्ड गलत है या नहीं। इसका अर्थ है कि हमलावरों को उपयोगकर्ता नाम और पासवर्ड दोनों का अनुमान लगाना पड़ेगा।</p>
<p>स्वत: पंजीकरण चालू होने के साथ हमलावर उपयोगकर्ता नामों की गणना करने के लिए साइनअप पत्रक का उपयोग कर सकते हैं और जो काम मान्य हैं उसे कर सकते हैं। एक वैध उपयोगकर्ता नाम की पहचान करने के बाद ही उन्हें पासवर्ड अनुमान लगाने की आवश्यकता होती है। <br />इसे रोकने के लिए स्वत: पंजीकरण बंध करें।</p>
<p>सुरक्षित उपयोगकर्ता नामो को बंध करने की वजह से हमलावर उपयोगकर्ताओ के नाम की गणना करने के लिए भूले हुए पासवर्ड का उपयोग कर सकते और जो काम मान्य हैं उसे कर सकते हैं। एकबार वैध उपयोगकर्ता नाम की पहचान करने के बाद उन्हें पासवर्ड अनुमान लगाने की आवश्यकता होती है। <br />इसे रोकने के लिए स्वत: पंजीकरण बंध करें।</p>';
$string['check_usernameenumeration_name'] = 'उपयोगकर्ता नाम की गणना';
$string['check_usernameenumeration_ok'] = 'उपयोगकर्ता नामों की सुरक्षितता सक्षम है और स्वतः पंजीकरण अक्षम है।';
$string['check_usernameenumeration_warning'] = 'स्वतः पंजीकरण चालू है या उपयोगकर्ता नामों को संरक्षित करना बंद करने से अप्रमाणित उपयोगकर्ता मौजूदा उपयोगकर्ता नाम का अनुमान लगा सकते हैं।';
$string['check_webcron_details'] = '<p>एक वेब ब्राउज़र से क्रोन चलाने से अनामी उपयोगकर्ताओं को विशेषाधिकार जानकारी प्राप्त हो सकती है। यह कमांड लाइन से केवल क्रॉन को चलाने या रिमोट एक्सेस के लिए क्रॉन पासवर्ड सेट करने इफरिश की जाती है।</p>';
$string['check_webcron_name'] = 'वेब क्रोन';
$string['check_webcron_ok'] = 'अनामी उपयोगकर्ता क्रोन का एक्सेस नही कर सकते है।';
$string['check_webcron_warning'] = 'अनामी उपयोगकर्ता क्रोन का एक्सेस कर सकते है।';
$string['check_xxe_risk_critical'] = 'बाहरी संस्थाएं XML में डिफ़ॉल्ट रूप से लोड की जाती हैं।';
$string['check_xxe_risk_details'] = 'LibXML और PHP के कुछ संस्करण ने डिफ़ॉल्ट रूप से XML में संभावित बाहरी संस्थाओं को लोड किया, अर्थात् स्थानीय फ़ाइलों की सामग्री दूषित उपयोगकर्ता द्वारा प्राप्त की जा सकती थी। सुनिश्चित करें कि आप इस भेद्यता से बचने में सहायता के लिए LibXML और PHP के नवीनतम संस्करण का उपयोग कर रहे हैं।';
$string['check_xxe_risk_name'] = 'XXE जोखिम';
$string['check_xxe_risk_ok'] = 'बाहरी संस्थाएं XML में डिफ़ॉल्ट रूप से लोड नही की जाती हैं।';
$string['configuration'] = 'कॉन्फ़िगरेशन';
$string['description'] = 'वर्णन';
$string['details'] = 'वर्णन';
$string['issue'] = 'मुद्दा';
$string['pluginname'] = 'सुरक्षा पूर्वावलोकन';
$string['security:view'] = 'सुरक्षा रिपोर्ट देखें';
$string['status'] = 'स्थिति';
$string['statuscritical'] = 'संगीन';
$string['statusinfo'] = 'जानकारी';
$string['statusok'] = 'ठीक';
$string['statusserious'] = 'गंभीर';
$string['statuswarning'] = 'चेतावनी';
$string['timewarning'] = 'डेटा प्रक्रिया के लिए लंबा समय लग सकता है, कृप्या धैर्य रखें...';
