<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'ग्रेड की फिर से गणना करें';
$string['aggregation'] = 'कुल ग्रेड';
$string['allocate'] = 'सबमिशन आवंटित करें';
$string['allocatedetails'] = 'अपेक्षित: {$a->expected}<br />प्रस्तुत: {$a->submitted}<br />आवंटित करने के लिए: {$a->allocate}';
$string['allocation'] = 'सबमिशन का आवंटन';
$string['allocationconfigured'] = 'आवंटन कॉन्फ़िगर किया गया है';
$string['allocationdone'] = 'आवंटन किया गया है';
$string['allocationerror'] = 'आवंटन त्रुटि';
$string['allowedfiletypesforoverallfeedback'] = 'फ़ीडबैक अनुलग्नक की अनुमति फ़ाइल प्रकार';
$string['allowedfiletypesforoverallfeedback_help'] = 'फीडबैक अनुलग्नक फ़ाइल प्रकारों को कॉमा से अलग फाइल एक्सटेंशन की सूची में दर्ज करके प्रतिबंधित किया जा सकता है, उदाहरण के लिए \'mp4, mp3, png, jpg\' यदि फ़ील्ड खाली छोड़ दिया गया है, तो सभी फ़ाइल प्रकारों की अनुमति है';
$string['allowedfiletypesforsubmission'] = 'सबमिशन अनुलग्नक फ़ाइल प्रकार की अनुमति है';
$string['allowedfiletypesforsubmission_help'] = 'प्रस्तुति अनुलग्नक फ़ाइल प्रकारों को कॉमा से अलग फ़ाइल एक्सटेंशन की सूची में दर्ज करके प्रतिबंधित किया जा सकता है, उदाहरण के लिए `png, jpg, jpeg, gif` यदि फ़ील्ड खाली छोड़ दिया गया है, तो सभी फ़ाइल प्रकारों की अनुमति है।
अतिरिक्त समर्थित फ़ाइल एक्सटेंशन को सर्वर प्रशासन में कॉन्फ़िगर किया जा सकता है';
$string['allsubmissions'] = 'सभी सबमिशन ({$a})';
$string['alreadygraded'] = 'पहेले से ग्रेड किया गया है';
$string['areaconclusion'] = 'निष्कर्ष टेक्स्ट';
$string['areainstructauthors'] = 'सबमिशन के लिए निर्देश';
$string['areainstructreviewers'] = 'आकलन के लिए निर्देश';
$string['areaoverallfeedbackattachment'] = 'समग्र फीडबेक के अटैचमेंट';
$string['areaoverallfeedbackcontent'] = 'समग्र फीडबेक टेक्स्ट';
$string['areasubmissionattachment'] = 'सबमिशन अटैचमेंट्स';
$string['areasubmissioncontent'] = 'सबमिशन टेक्स्ट';
$string['assess'] = 'आकलन करे';
$string['assessedexample'] = 'उदाहरण सबमिशन का आकलन किया';
$string['assessedsubmission'] = 'सबमिशन का आकलन किया';
$string['assessingexample'] = 'उदाहरण सबमिशन का आकलन किया जा रहा है';
$string['assessingsubmission'] = 'सबमिशन का आकलन किया जा रहा है';
$string['assessment'] = 'आकलन';
$string['assessmentby'] = 'द्वारा <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a}द्वारा आकलन';
$string['assessmentbyyourself'] = 'आपका मूल्यांकन';
$string['assessmentdeleted'] = 'आकलन हटाया गया';
$string['assessmentend'] = 'आकलन के लिए समय सीमा';
$string['assessmentendbeforestart'] = 'आकलन की प्रारंभ तारीख से पहले आकलन के लिए समय सीमा निर्दिष्ट नहीं की जा सकती';
$string['assessmentenddatetime'] = 'आकलन की समय सीमा: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a}(आकलन की समय सीमा)';
$string['assessmentform'] = 'आकलन फॉर्म';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}"></a> <a href="{$a->submissionurl}">{$a->submissiontitle} का </a>आकलन';
$string['assessmentreference'] = 'संदर्भ आकलन';
$string['assessmentreferenceconflict'] = 'जिस उदाहरण सबमिशन के लिये आपने संदर्भ आकलन प्रदान किया था उसका आकलन करना संभव नहीं है।';
$string['assessmentreferenceneeded'] = 'संदर्भ आकलन प्रदान करने के लिए आपको इस उदाहरण सबमिशन का आकलन करना होगा। सबमिशन का आकलन करने के लिए \'जारी रखें\' बटन पर क्लिक करें।';
$string['assessmentsettings'] = 'आकलन सेटिंग्स';
$string['assessmentstart'] = 'आकलन करने के लिए यहाँ से खोले';
$string['assessmentstartdatetime'] = 'आकलन करने के लिए {$a->daydatetime}({$a->distanceday}) में से खोलें';
$string['assessmentstartevent'] = '{$a} (आकलन के लिए खुलता है)';
$string['assessmentweight'] = 'आकलन वजन';
$string['assignedassessments'] = 'आकलन करने के लिए असाइन किए गए सबमिशन';
$string['assignedassessmentsnone'] = 'आकलन करने के लिए आपके कोई भी असाइन किए गए सबमिशन नहीं है';
$string['backtoeditform'] = 'संपादन फ़ॉर्म पर वापस जाएं';
$string['byfullname'] = 'द्वारा <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = '{$a} द्वारा';
$string['calculategradinggrades'] = 'आकलन ग्रेड की गणना करें';
$string['calculategradinggradesdetails'] = 'अपेक्षित: {$a->expected}<br />परिगण्ति: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'सबमिशन ग्रेड की गणना करें';
$string['calculatesubmissiongradesdetails'] = 'अपेक्षित: {$a->expected}<br />परिगण्ति: {$a->calculated}';
$string['chooseuser'] = 'उपयोगकर्ता चुनें...';
$string['clearaggregatedgrades'] = 'सभी कुल ग्रेड साफ़ करें';
$string['clearaggregatedgradesconfirm'] = 'क्या आप वाकई सबमिशन के परिगणित ग्रेड और आकलन के ग्रेड साफ़ करना चाहते हैं?';
$string['clearaggregatedgrades_help'] = 'सबमिशन के कुल ग्रेड और आकलन के ग्रेड रीसेट होंगे। आप ग्रेडिंग मूल्यांकन चरण में इन ग्रेड की फिर से गणना कर सकते हैं।';
$string['clearassessments'] = 'आकलन साफ करें';
$string['clearassessmentsconfirm'] = 'क्या आप वाकई सभी आकलन ग्रेड को साफ़ करना चाहते हैं? आप अपने आप जानकारी वापस प्राप्त नहीं कर सकेंगे, समीक्षकों को आवंटित सबमिशन का पुन:आकलन करना होगा।';
$string['clearassessments_help'] = 'सबमिशन के परिगणित ग्रेड और आकलन के ग्रेड रीसेट हो जाएंगे। आकलन फॉर्म कैसे भरा जाता है यह जानकारी अब भी रखी गई है, लेकिन सभी समीक्षकों को दिए गए ग्रेड की फिर से गणना करने के लिए आकलन फॉर्म को फिर से खोलना होगा और फिर से सहेजना होगा।';
$string['conclusion'] = 'निष्कर्ष';
$string['conclusion_help'] = 'गतिविधि के अंत में प्रतिभागियों को निष्कर्ष टेक्स्ट प्रदर्शित किया जाता है।';
$string['configexamplesmode'] = 'वर्कशॉप में उदाहरणों का आकलन करने का डिफ़ॉल्ट मोड';
$string['configgrade'] = 'वर्कशॉप में सबमिशन करने के लिए डिफ़ॉल्ट महत्तम ग्रेड';
$string['configgradedecimals'] = 'ग्रेड प्रदर्शित करते समय दशमलव अंक के बाद दिखाए जाने वाले अंकों की डिफ़ॉल्ट संख्या';
$string['configgradinggrade'] = 'वर्कशॉप में आकलन के लिए डिफॉल्ट अधिकतम ग्रेड';
$string['configmaxbytes'] = 'साइट पर सभी वर्कशॉप के लिए सबमिसन फ़ाइल की डिफ़ॉल्ट महत्तम साइज़ (कोर्स की सीमाएं और अन्य स्थानीय सेटिंग के अधीन)';
$string['configstrategy'] = 'वर्कशॉप के लिए ग्रेडिंग की डिफ़ॉल्ट कार्यनीति';
$string['createsubmission'] = 'अपना सबमिशन तैयार करना शुरू करें';
$string['daysago'] = '{$a} दिन पहले';
$string['daysleft'] = '{$a} दिन शेष';
$string['daystoday'] = 'आज';
$string['daystomorrow'] = 'कल';
$string['daysyesterday'] = 'बिता कल';
$string['deadlinesignored'] = 'समय प्रतिबंध आप पर लागू नहीं होते है';
$string['deletesubmission'] = 'सबमिशन हटाएं';
$string['editassessmentform'] = 'आकलन फ़ॉर्म संपादित करें';
$string['editassessmentformstrategy'] = 'मूल्यांकन फ़ॉर्म संपादित करें ({$a})';
$string['editingassessmentform'] = 'आकलन फॉर्म का संपादन हो रहा है';
$string['editingsubmission'] = 'सबमिशन का संपादन हो रहा है';
$string['editsubmission'] = 'सबमिशन संपादित करें';
$string['err_multiplesubmissions'] = 'इस फॉर्म को संपादित करते समय, सबमिशन का अन्य संस्करण सहेज लिया गया है। प्रति उपयोगकर्ता एक से अधिक सबमिशन की अनुमति नहीं है।';
$string['err_removegrademappings'] = 'अप्रयुक्त ग्रेड मैपिंग को निकालने में असमर्थ';
$string['err_unknownfileextension'] = 'अज्ञात फ़ाइल एक्सटेंशन: {$a}';
$string['err_wrongfileextension'] = 'कुछ फ़ाइलें ({$a->wrongfiles}) अपलोड नहीं की जा सकतीं। केवल फ़ाइल प्रकार {$a->whitelist} की अनुमति है।';
$string['evaluategradeswait'] = 'आकलनों का मूल्यांकन होने तक और ग्रेड की गणना होने तक प्रतीक्षा करें';
$string['evaluation'] = 'ग्रेडिंग मूल्यांकन';
$string['evaluationmethod'] = 'ग्रेडिंग मूल्यांकन पद्धति';
$string['evaluationmethod_help'] = 'ग्रेडिंग मूल्यांकन पद्धति यह निर्धारित करती है कि आकलन के लिए ग्रेड की गणना कैसे की जाती है। जब तक आप परिणाम से खुश न हों तब तक आप इसे अलग-अलग सेटिंग्स के साथ बार-बार ग्रेड की गणना करने दे सकते हैं।';
$string['evaluationsettings'] = 'ग्रेडिंग मूल्यांकन सेटिंग';
$string['eventassessableuploaded'] = 'सबमिशन अपलोड कर दिया गया है।';
$string['eventassessmentevaluated'] = 'आकलन का मूल्यांकन कर दिया गया है';
$string['eventassessmentevaluationsreset'] = 'आकलन का मूल्यांकन रीसेट कर दिया गया है';
$string['eventassessmentreevaluated'] = 'आकलन का पुनः मूल्यांकन कर दिया गया है';
$string['eventphaseswitched'] = 'चरण स्विच कर दिया गया है';
$string['eventsubmissionassessed'] = 'सबमिशन का आकलन कर दिया गया है';
$string['eventsubmissionassessmentsreset'] = 'सबमिशन के आकलन साफ कर दिए गए है';
$string['eventsubmissioncreated'] = 'सबमिशन बनाया गया है';
$string['eventsubmissiondeleted'] = 'सबमिशन हटाया गया';
$string['eventsubmissionreassessed'] = 'सबमिशन का पुनः आकलन कर दिया गया है';
$string['eventsubmissionupdated'] = 'सबमिशन को अपडेट कर दिया गया है';
$string['eventsubmissionviewed'] = 'सबमिशन देखा गया है';
$string['example'] = 'उदाहरण सबमिशन';
$string['exampleadd'] = 'उदाहरण सबमिशन जोड़ें';
$string['exampleassess'] = 'उदाहरण सबमिशन का आकलन करें';
$string['exampleassessments'] = 'आकलन करने के लिए उदाहरण सबमिशन';
$string['exampleassesstask'] = 'उदाहरणों का आकलन करना';
$string['exampleassesstaskdetails'] = 'अपेक्षित: {$a->expected}<br />आकलन: {$a->assessed}';
$string['examplecomparing'] = 'उदाहरण सबमिशन के आकलन की तुलना करना';
$string['exampledelete'] = 'उदाहरण हटाएं';
$string['exampledeleteconfirm'] = 'क्या आप वाकई मे निम्नलिखित उदाहरण सबमिशन को हटाना चाहते हैं? सबमिशन हटाने के लिए \'जारी रखें\' बटन क्लिक करें।';
$string['exampleedit'] = 'उदाहरण संपादित करें';
$string['exampleediting'] = 'उदाहरण का संपादन हो रहा है';
$string['exampleneedassessed'] = 'आपको पहले सभी उदाहरण सबमिशन का आकलन करना होगा';
$string['exampleneedsubmission'] = 'आपको अपना काम जमा करना होगा और पहले सभी उदाहरण सबमिशन का आकलन करना होगा';
$string['examplesbeforeassessment'] = 'उदाहरण स्वयं के सबमिशन के बाद उपलब्ध होते हैं और पीअर आकलन से पहले आकलन किया जाना चाहिए';
$string['examplesbeforesubmission'] = 'स्वयं के सबमिशन से पहले उदाहरणों का आकलन किया जाना चाहिए';
$string['examplesmode'] = 'उदाहरण के आकलन के मोड';
$string['examplesubmissions'] = 'उदाहरण सबमिशन';
$string['examplesvoluntary'] = 'उदाहरण सबमिशन का आकलन स्वैच्छिक है';
$string['exportsubmission'] = 'इस पेज को निर्यात करें';
$string['feedbackauthor'] = 'लेखक के लिए फीडबेक';
$string['feedbackauthorattachment'] = 'संलग्न';
$string['feedbackby'] = '{$a}द्वारा फीडबेक';
$string['feedbackreviewer'] = 'समीक्षक के लिए फीडबेक';
$string['feedbacksettings'] = 'फ़ीडबैक';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'दिए गए ग्रेड';
$string['gradecalculated'] = 'सबमिशन के लिए गणना किए गए ग्रेड';
$string['gradedecimals'] = 'ग्रेड में दशमलव स्थान';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ग्रेड: {$a->received} का{$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (आकलन)';
$string['gradeitemsubmission'] = '{$a->workshopname} (सबमिशन)';
$string['gradeover'] = 'सबमिशन के ग्रेड ओवरराइड करें';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'वर्कशॉप के ग्रेड का रिपोर्ट';
$string['gradetopassgrading'] = 'उत्तीर्ण होने के लिए आकलन ग्रेड';
$string['gradetopasssubmission'] = 'उत्तीर्ण होने के लिए सबमिशन ग्रेड';
$string['gradinggrade'] = 'आकलन के लिए ग्रेड';
$string['gradinggradecalculated'] = 'आकलन के लिए परिगणित ग्रेड';
$string['gradinggrade_help'] = 'यह सेटिंग सबमिशन आकलन के लिए प्राप्त होने वाले महत्तम ग्रेड निर्दिष्ट करती है।';
$string['gradinggradeof'] = '(के लिए{$a}) आकलन के लिए ग्रेड';
$string['gradinggradeover'] = 'आकलन के लिए ग्रेड ओवरराइड करें';
$string['gradingsettings'] = 'ग्रेडिंग सेटिंग';
$string['groupnoallowed'] = 'आपको इस वर्कशॉप में किसी भी समूह को एक्सेस करने की अनुमति नहीं है';
$string['iamsure'] = 'हाँ, मैं निश्चित हूँ';
$string['info'] = 'जानकारी';
$string['instructauthors'] = 'सबमिशन के लिए निर्देश';
$string['instructreviewers'] = 'आकलन के लिए निर्देश';
$string['introduction'] = 'वर्णन';
$string['latesubmissions'] = 'देर से किए गए सबमिशन';
$string['latesubmissionsallowed'] = 'विलंबित सबमिशन की अनुमति है';
$string['latesubmissions_desc'] = 'समय सीमा के बाद सबमिशन की अनुमति दें';
$string['latesubmissions_help'] = 'यदि सक्षम किया गया है, तो एक लेखक सबमिशन की समय सीमा के बाद या आकलन चरण के दौरान अपना कार्य सबमिट कर सकता है। हालांकि देर से किए गए सबमिशन संपादित नहीं किए जा सकते हैं।';
$string['maxbytes'] = 'सबमिशन अटैचमेंट की महत्तम साइज़';
$string['modulename'] = 'वर्कशॉप';
$string['modulename_help'] = 'वर्कशॉप गतिविधि मॉड्यूल छात्रों के कार्य का संग्रह, समीक्षा और सहकर्मी आकलन सक्षम बनाता है।

छात्र वर्ड-प्रोसेस किए गए दस्तावेज़ या स्प्रैडशीट जैसी कोई भी डिजिटल सामग्री (फ़ाइलें) सबमिट कर सकते हैं और टेक्स्ट एडिटर का उपयोग करके सीधे फ़ील्ड में टेक्स्ट टाइप कर सकते हैं।

शिक्षकों द्वारा परिभाषित बहु-मानदंड आकलन फॉर्म का उपयोग कर सबमिशन का आकलन किया जाता है। सहकर्मी आकलन और आकलन फॉर्म को समझने की प्रक्रिया का पहले से अभ्यास शिक्षक द्वारा प्रदान किए गए संदर्भ आकलन के साथ उदाहरण सबमिशन का उपयोग करके किया जा सकता है। छात्रों को अपने साथियों के एक या अधिक सबमिशन का आकलन करने का अवसर दिया जाता है यदि आवश्यकता हो तो सबमिशन और समीक्षक अनाम हो सकते हैं।

छात्रों को वर्कशॉप गतिविधि में दो ग्रेड प्राप्त होते हैं – उनके सबमिशन के लिए ग्रेड और उनके समकक्षों के सबमिशन का उनके द्वारा किए गए आकलन के लिए ग्रेड। दोनों ग्रेड ग्रेडबुक में दर्ज किए जाते हैं।';
$string['modulenameplural'] = 'वर्कशॉप';
$string['mysubmission'] = 'मेरा सबमिशन';
$string['nattachments'] = 'सबमिशन अटैचमेंट की महत्तम संख्या';
$string['noexamples'] = 'इस वर्कशॉप में अभी तक कोई उदाहरण नहीं है';
$string['noexamplesformready'] = 'उदाहरण सबमिशन प्रदान करने से पहले आपको आकलन फ़ॉर्म को परिभाषित करना होगा';
$string['nogradeyet'] = 'अभी तक कोई ग्रेड नहीं';
$string['nosubmissionfound'] = 'इस उपयोगकर्ता के लिए कोई सबमिशन नहीं मिला';
$string['nosubmissions'] = 'इस वर्कशॉप में अभी तक कोई सबमिशन नहीं है';
$string['notassessed'] = 'अभी तक आकलन नहीं किया गया है';
$string['nothingfound'] = 'प्रदर्शित करने के लिये कुछ नहीं';
$string['nothingtoreview'] = 'समीक्षा करने के लिए कुछ नहीं है';
$string['notoverridden'] = 'ओवरराइड नहीं किया गया';
$string['noworkshops'] = 'इस कोर्स में कोई वर्कशॉप नहीं हैं';
$string['noyoursubmission'] = 'आपने अपना काम अभी तक जमा नहीं किया है';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'कुल फ़ीडबैक';
$string['overallfeedbackfiles'] = 'अधिकतम संख्या की समग्र प्रतिक्रिया संलग्नक';
$string['overallfeedbackmaxbytes'] = 'समग्र फीडबेक अटैचमेंट की महत्तम साइज़';
$string['overallfeedbackmode'] = 'कुल फीडबेक मोड';
$string['overallfeedbackmode_0'] = 'अक्षम किया गया';
$string['overallfeedbackmode_1'] = 'सक्षम किया गया है और वैकल्पिक है';
$string['overallfeedbackmode_2'] = 'सक्षम किया गया है और आवश्यक है';
$string['overallfeedbackmode_help'] = 'यदि सक्षम किया गया है, तो एक टेक्स्ट फ़ील्ड आकलन फॉर्म के नीचे प्रदर्शित किया जाता है। समीक्षक सबमिशन का समग्र मूल्यांकन वहाँ रख सकते हैं, या उनके आकलन के लिए अतिरिक्त स्पष्टीकरण प्रदान कर सकते हैं।';
$string['page-mod-workshop-x'] = 'वर्कशॉप मॉड्यूल का कोई भी पृष्ठ';
$string['participant'] = 'प्रतिभागी';
$string['participantrevierof'] = 'प्रतिभागी का समीक्षक है';
$string['participantreviewedby'] = 'द्वारा प्रतिभागी की समीक्षा की गई है';
$string['phaseassessment'] = 'आकलन चरण';
$string['phaseclosed'] = 'बन्द है';
$string['phaseevaluation'] = 'ग्रेडिंग मूल्यांकन का चरण';
$string['phasesetup'] = 'सेटअप चरण';
$string['phasesoverlap'] = 'सबमिशन चरण और मूल्यांकन चरण ओवरलैप नहीं हो सकते';
$string['phasesubmission'] = 'सबमिशन चरण';
$string['pluginadministration'] = 'वर्कशॉप प्रशासन';
$string['pluginname'] = 'वर्कशॉप';
$string['prepareexamples'] = 'उदाहरण सबमिशन तैयार करें';
$string['previewassessmentform'] = 'पूर्वावलोकन';
$string['publishedsubmissions'] = 'प्रकाशित सबमिशन';
$string['publishsubmission'] = 'सबमिशन प्रकाशित करें';
$string['publishsubmission_help'] = 'जब वर्कशॉप बंद हो तब प्रकाशित सबमिशन दूसरों के लिए उपलब्ध हैं।';
$string['reassess'] = 'पुनःआकलन';
$string['receivedgrades'] = 'प्राप्त ग्रेड';
$string['recentassessments'] = 'वर्कशॉप का आकलन:';
$string['recentsubmissions'] = 'वर्कशॉप सबमिशन:';
$string['resetassessments'] = 'सभी आकलन हटाएं';
$string['resetassessments_help'] = 'आप सबमिशन को प्रभावित किए बिना केवल आवंटित आकलन को हटाना चुन सकते हैं।  यदि सबमिशन हटाए जाने हैं, तो उनके आकलन को निहित रूप से हटा दिया जाएगा और इस विकल्प को नजरअंदाज किया जाएगा। ध्यान दें इसमें उदाहरण सबमिशन का आकलन भी शामिल हैं।';
$string['resetphase'] = 'सेटअप चरण पर स्विच करें';
$string['resetphase_help'] = 'यदि सक्षम किया गया है, तो सभी वर्कशॉप को प्रारंभिक सेटअप चरण में रखा जाएगा।';
$string['resetsubmissions'] = 'सभी सबमिशन डिलीट करें';
$string['resetsubmissions_help'] = 'सभी सबमिशन और उनके आकलन हटा दिये जाएगे। यह उदाहरण सबमिशन को प्रभावित नहीं करता है।';
$string['saveandclose'] = 'सहेजें और बंद करें';
$string['saveandcontinue'] = 'सहेजें और संपादन जारी रखें';
$string['saveandpreview'] = 'सहेजें और पूर्वावलोकन करें';
$string['saveandshownext'] = 'सहेजें और अगला दिखाएं';
$string['search:activity'] = 'कार्यशाला - गतिविधि की जानकारी';
$string['selfassessmentdisabled'] = 'स्व-आकलन अक्षम';
$string['showingperpage'] = 'प्रति पृष्ठ {$a}आइटम दिखा रहा है';
$string['showingperpagechange'] = 'परिवर्तन ...';
$string['someuserswosubmission'] = 'कम से कम एक लेखक ने अभी तक अपना काम जमा नहीं किया है';
$string['sortasc'] = 'चढ़ते क्रम';
$string['sortdesc'] = 'उतरते क्रम';
$string['strategy'] = 'ग्रेड करने की कार्यनीति';
$string['strategyhaschanged'] = 'वर्कशॉप ग्रेडिंग की रणनीति बदल गई है क्योंकि संपादन संपादन के लिए खोला गया था।';
$string['strategy_help'] = 'ग्रेडिंग कार्यनीति इस्तेमाल किया गया आकलन फॉर्म और ग्रेडिंग सबमिशन की पद्धति निर्धारित करती है। 4 विकल्प हैं:

* संचित ग्रेडिंग - विशिष्ट पहलुओं के संबंध में टिप्पणियां और ग्रेड दिए जाते हैं
* टिप्पणियाँ - विशिष्ट पहलुओं के संबंध में टिप्पणियां दी जाती हैं लेकिन कोई ग्रेड नहीं दिया जा सकता है
* त्रुटियों की संख्या - विशिष्ट अभिकथन के संबंध में टिप्पणियां और हां/ना आकलन दिए जाते है
* रुब्रिक - विशिष्ट मानदंडों के संबंध में स्तर आकलन दिया जाता है';
$string['submission'] = 'सबमिशन';
$string['submissionattachment'] = 'संलग्न';
$string['submissionby'] = '{$a}द्वारा सबमिशन';
$string['submissioncontent'] = 'सबमिशन की सामग्री';
$string['submissiondeleteconfirm'] = 'क्या आप वाकई निम्नलिखित सबमिशन को हटाना चाहते हैं?';
$string['submissiondeleteconfirmassess'] = 'क्या आप वाकई निम्नलिखित सबमिशन को हटाना चाहते हैं? ध्यान दें यह इस सबमिशन से जुड़े {$a->count} आकलन को भी हटा देगा, जो समीक्षकों के ग्रेड को प्रभावित कर सकता है।';
$string['submissionend'] = 'सबमिशन की समयसीमा';
$string['submissionendbeforestart'] = 'सबमिशन की तारीख के खुलने से पहले सबमिशन की समय सीमा निर्दिष्ट नहीं की जा सकती';
$string['submissionenddatetime'] = 'सबमिशन की समयसीमा: {$a->daydatetime}({$a->distanceday})';
$string['submissionendevent'] = '{$a} (सबमिशन की समयसीमा)';
$string['submissionendswitch'] = 'सबमिशन की समय सीमा के बाद अगले चरण पर स्विच करें';
$string['submissionendswitch_help'] = 'यदि सबमिशन समय सीमा निर्दिष्ट की गई है और यह बॉक्स चेक किया गया हो, तो सबमिशन की समय सीमा के बाद वर्कशॉप स्वतः आकलन चरण पर स्विच करेगा।

यदि आप इस सुविधा को सक्षम करते हैं, तो अनुसूचित आवंटन पद्धति को भी सेट अप करने की सिफारिश की जाती है। यदि सबमिशन आवंटित नहीं किए गए हैं, तो कोई भी आकलन नहीं किया जा सकता भले ही वर्कशॉप खुद आकलन चरण में हो।';
$string['submissiongrade'] = 'सबमिशन के लिए ग्रेड';
$string['submissiongrade_help'] = 'यह सेटिंग सबमिट किए गए कार्य के लिए प्राप्त किए जा सकने वाले महत्त्म ग्रेड निर्दिष्ट करती है।';
$string['submissiongradeof'] = 'सबमिशन के लिए ग्रेड (के{$a})';
$string['submissionlastmodified'] = 'अंतिम बार संशोधित';
$string['submissionrequiredcontent'] = 'कृपया यहां पाठ दर्ज करें या एक फ़ाइल अपलोड करें';
$string['submissionrequiredfile'] = 'कृपया एक फाइल अपलोड करें या सबमिशन सामग्री बॉक्स में टेक्स्ट दर्ज करें';
$string['submissionsettings'] = 'सबमिशन सेटिंग्स';
$string['submissionsreport'] = 'वर्कशॉप सबमिशन रिपोर्ट';
$string['submissionstart'] = 'में से सबमिशन के लिए खुला';
$string['submissionstartdatetime'] = '{$a->daydatetime}({$a->distanceday}) में से सबमिशन के लिए खुला';
$string['submissionstartevent'] = '{$a}(सबमिशन के लिए खुला)';
$string['submissiontitle'] = 'शीर्षक';
$string['submittednotsubmitted'] = 'जमा किया गया({$a->submitted})/ जमा नहीं किया गया({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'सबमिशन के आवंटन की पद्धति';
$string['subplugintype_workshopallocation_plural'] = 'सबमिशन के आवंटन की पद्धतियाँ';
$string['subplugintype_workshopeval'] = 'ग्रेडिंग मूल्यांकन पद्धति';
$string['subplugintype_workshopeval_plural'] = 'ग्रेडिंग मूल्यांकन पद्धतियाँ';
$string['subplugintype_workshopform'] = 'ग्रेड करने की कार्यनीति';
$string['subplugintype_workshopform_plural'] = 'ग्रेडिंग कार्यनीति';
$string['switchingphase'] = 'चरण स्विच करना';
$string['switchphase'] = 'चरण स्विच करें';
$string['switchphase10info'] = 'आप वर्कशॉप को <strong>सेटअप चरण</strong> मे स्विच करने वाले हैं। इस चरण में, उपयोगकर्ता अपने सबमिशन या उनके आकलन को संशोधित नहीं कर सकते। शिक्षक इस चरण का उपयोग वर्कशॉप सेटिंग्स बदलने, ग्रेडिंग की कार्यनीति को संशोधित करने या आकलन फॉर्म को समायोजित करने के लिए कर सकते हैं।';
$string['switchphase20info'] = 'आप वर्कशॉप को <strong>सबमिशन चरण</strong> में स्विच करने वाले हैं। छात्र इस चरण के दौरान अपना काम सबमिट कर सकते हैं (सबमिशन एक्सेस नियंत्रण तारीखों के भीतर, यदि सेट हो तो)। शिक्षक सहकर्मी समीक्षा के लिए सबमिशन आवंटित कर सकते हैं।';
$string['switchphase30auto'] = 'वर्कशॉप {$a->daydatetime}({$a->distanceday}) के बाद स्वचालित रूप से आकलन चरण पर स्विच करेगा';
$string['switchphase30info'] = 'आप वर्कशॉप को <strong>आकलन चरण</strong> में स्विच करने वाले हैं। इस चरण में, समीक्षक उन्हें आवंटित किए गए सबमिशन का आकलन कर सकते हैं (यदि सेट है तो आकलन एक्सेस नियंत्रण तारीखों के भीतर किया जाएगा)।';
$string['switchphase40info'] = 'आप वर्कशॉप को <strong>ग्रेडिंग मूल्यांकन चरण</strong> में बदलने वाले हैं। इस चरण में, उपयोगकर्ता अपने सबमिशन या उनके आकलन को संशोधित नहीं कर सकते। अंतिम ग्रेड की गणना करने और समीक्षकों के लिए फीडबेक प्रदान करने के लिए शिक्षक ग्रेडिंग मूल्यांकन उपकरणों का उपयोग कर सकते हैं।';
$string['switchphase50info'] = 'आप वर्कशॉप को बंद करने वाले हैं। इसके परिणामस्वरूप परिगणित ग्रेड ग्रेडबुक में प्रदर्शित होगे। छात्र अपने सबमिशन और उनके सबमिशन आकलन देख सकते हैं।';
$string['switchphasenext'] = 'अगले चरण पर स्विच करें';
$string['taskassesspeers'] = 'साथियों का मूल्यांकन करें';
$string['taskassesspeersdetails'] = 'कुल: {$a->total}<br />लंबित: {$a->todo}';
$string['taskassessself'] = 'अपने आप का आकलन करें';
$string['taskconclusion'] = 'गतिविधि का एक निष्कर्ष प्रदान करें';
$string['taskdone'] = 'कार्य किया';
$string['taskfail'] = 'कार्य विफल';
$string['taskinfo'] = 'कार्य जानकारी';
$string['taskinstructauthors'] = 'सबमिशन के लिए निर्देश प्रदान करें';
$string['taskinstructreviewers'] = 'आकलन के लिए निर्देश प्रदान करें';
$string['taskintro'] = 'वर्कशॉप का विवरण सेट करें';
$string['tasksubmit'] = 'अपना काम सबमिट करें';
$string['tasktodo'] = 'करने के लिए कार्य';
$string['toolbox'] = 'वर्कशॉप टूलबॉक्स';
$string['undersetup'] = 'वर्कशॉप वर्तमान में स्थापित कीया जा रहा है। जब तक ये अगले चरण पर स्विच ना हो तब तक कृप्या प्रतीक्षा करें।';
$string['useexamples'] = 'उदाहरणों का उपयोग करें';
$string['useexamples_desc'] = 'उदाहरण सबमिशन आकलन में अभ्यास के लिए प्रदान किए गए हैं';
$string['useexamples_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता एक या अधिक उदाहरण सबमिशन का आकलन करने का प्रयास कर सकते हैं और संदर्भ आकलन के साथ उनके आकलन की तुलना कर सकते हैं। यह ग्रेड आकलन के ग्रेड में नहीं गिना जाता है।';
$string['usepeerassessment'] = 'सहकर्मी आकलन का उपयोग करें';
$string['usepeerassessment_desc'] = 'छात्र दूसरों के काम का आकलन कर सकते हैं';
$string['usepeerassessment_help'] = 'यदि सक्षम है, तो उपयोगकर्ता को आकलन करने के लिए अन्य उपयोगकर्ताओं के सबमिशन आवंटित किए जा सकते है और वे अपने खुद के सबमिशन के लिए ग्रेड के अलावा आकलन के लिए ग्रेड प्राप्त करेंगे।';
$string['userdataitemassessments'] = 'आकलन';
$string['userdataitemsubmissions'] = 'प्रस्तुतियाँ';
$string['userdataitemsubmissions_help'] = 'यह स्वयं और अन्य उपयोगकर्ताओं द्वारा मूल्यांकन और ग्रेडिंग भी शामिल करेगा। ऐसे मामलों में आकलन डेटा निर्यात किया जा सकता है जहां यह इंटरफ़ेस में दिखाई नहीं दे रहा है।';
$string['userdatecreated'] = '<span>{$a}</span> को सबमिट किया गया';
$string['userdatemodified'] = '<span>{$a}</span> को संशोधित किया गया';
$string['userplan'] = 'वर्कशॉप योजनाकार';
$string['userplanaccessibilityskip'] = 'वर्तमान कार्यों पर जाएं';
$string['userplanaccessibilitytitle'] = '{$a}चरणों के साथ की वर्कशॉप समयरेखा';
$string['userplancurrentphase'] = 'वर्तमान चरण';
$string['userplan_help'] = 'वर्कशॉप योजनाकार गतिविधि के सभी चरणों को प्रदर्शित करता है और प्रत्येक चरण के कार्यों को सूचीबद्ध करता है। वर्तमान चरण हाइलाइट किया जाता है और कार्य पूर्णता एक टिक के साथ दर्शाया जाता है।';
$string['useselfassessment'] = 'स्व-आकलन का उपयोग करें';
$string['useselfassessment_desc'] = 'छात्र अपने काम का मूल्यांकन कर सकते हैं';
$string['useselfassessment_help'] = 'यदि सक्षम है, तो उपयोगकर्ता को आकलन करने के लिए अपना सबमिशन आवंटित किए जा सकता है और वे अपने खुद के सबमिशन के लिए ग्रेड के अलावा आकलन के लिए ग्रेड प्राप्त करेंगे।';
$string['weightinfo'] = 'वजन: {$a}';
$string['withoutsubmission'] = 'खुद के सबमिशन के बिना समीक्षाकर्ता';
$string['workshop:addinstance'] = 'एक नया वर्कशॉप जोड़ें';
$string['workshop:allocate'] = 'समीक्षा के लिए सबमिशन आवंटित करें';
$string['workshop:deletesubmissions'] = 'सबमिशन हटाएं';
$string['workshop:editdimensions'] = 'आकलन फॉर्म को संपादित करें';
$string['workshop:exportsubmissions'] = 'प्रस्तुतियाँ निर्यात करें';
$string['workshop:ignoredeadlines'] = 'समय प्रतिबंधों को अनदेखा करें';
$string['workshop:manageexamples'] = 'उदाहरण सबमिशन प्रबंधित करें';
$string['workshopname'] = 'वर्कशॉप का नाम';
$string['workshop:overridegrades'] = 'परिगणित ग्रेड को ओवरराइड करें';
$string['workshop:peerassess'] = 'सहकर्मी का आकलन करें';
$string['workshop:publishsubmissions'] = 'सबमिशन प्रकाशित करें';
$string['workshop:submit'] = 'जमा करें';
$string['workshop:switchphase'] = 'चरण स्विच करें';
$string['workshop:view'] = 'वर्कशॉप देखें';
$string['workshop:viewallassessments'] = 'सभी आकलन देखें';
$string['workshop:viewallsubmissions'] = 'सभी सबमिशन देखें';
$string['workshop:viewauthornames'] = 'लेखक के नाम देखें';
$string['workshop:viewauthorpublished'] = 'प्रकाशित सबमिशन के लेखकों को देखें';
$string['workshop:viewpublishedsubmissions'] = 'प्रकाशित सबमिशन देखें';
$string['workshop:viewreviewernames'] = 'समीक्षकों के नाम देखें';
$string['yourassessment'] = 'आपका मूल्यांकन';
$string['yourassessmentfor'] = '{$a}के लिए आपका मूल्यांकन';
$string['yourgrades'] = 'आपके ग्रेड';
$string['yoursubmission'] = 'आपका सबमिशन';
